## linux-signed-gcp-4.15 4.15.0-1071.81

=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1071.81) bionic; urgency=medium

  * Master version: 4.15.0-1071.81

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 09:01:11 -0700

linux-signed-gcp-4.15 (4.15.0-1070.80) bionic; urgency=medium

  * Master version: 4.15.0-1070.80

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Apr 2020 18:05:43 +0200

linux-signed-gcp-4.15 (4.15.0-1044.70) bionic; urgency=medium

  * Master version: 4.15.0-1044.70

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 16 Sep 2019 14:17:12 +0200

linux-signed-gcp (4.15.0-1042.45) bionic; urgency=medium

  * Master version: 4.15.0-1042.45

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 09 Sep 2019 16:32:30 +0200

linux-signed-gcp (4.15.0-1040.42) bionic; urgency=medium

  * Master version: 4.15.0-1040.42

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2019 17:01:47 +0200

linux-signed-gcp (4.15.0-1039.41) bionic; urgency=medium

  * Master version: 4.15.0-1039.41

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 10:58:20 +0200

linux-signed-gcp (4.15.0-1038.40) bionic; urgency=medium

  * Master version: 4.15.0-1038.40

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 24 Jul 2019 15:51:51 -0600

linux-signed-gcp (4.15.0-1037.39) bionic; urgency=medium

  * Master version: 4.15.0-1037.39

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jul 2019 01:28:37 -0400

linux-signed-gcp (4.15.0-1036.38) bionic; urgency=medium

  * Master version: 4.15.0-1036.38

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 15:24:57 +0200

linux-signed-gcp (4.15.0-1035.37) bionic; urgency=medium

  * Master version: 4.15.0-1035.37

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jun 2019 20:01:12 -0400

linux-signed-gcp (4.15.0-1034.36) bionic; urgency=medium

  * Master version: 4.15.0-1034.36

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Jun 2019 11:12:26 -0300

linux-signed-gcp (4.15.0-1033.35) bionic; urgency=medium

  * Master version: 4.15.0-1033.35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 May 2019 18:22:10 -0400

linux-signed-gcp (4.15.0-1032.34) bionic; urgency=medium

  * Master version: 4.15.0-1032.34

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 14:49:14 +0200

linux-signed-gcp (4.15.0-1031.33) bionic; urgency=medium

  * Master version: 4.15.0-1031.33

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 26 Apr 2019 18:23:36 +0800

linux-signed-gcp (4.15.0-1030.32) bionic; urgency=medium

  * Master version: 4.15.0-1030.32

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 08 Apr 2019 19:06:22 +0200

linux-signed-gcp (4.15.0-1029.31) bionic; urgency=medium

  * Master version: 4.15.0-1029.31

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Mar 2019 23:21:25 -0400

linux-signed-gcp (4.15.0-1028.29) bionic; urgency=medium

  * Master version: 4.15.0-1028.29

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Feb 2019 19:14:33 +0100

linux-signed-gcp (4.15.0-1027.28) bionic; urgency=medium

  * Master version: 4.15.0-1027.28

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jan 2019 12:22:23 +0000

linux-signed-gcp (4.15.0-1026.27) bionic; urgency=medium

  * Master version: 4.15.0-1026.27

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Dec 2018 17:33:43 +0100

linux-signed-gcp (4.15.0-1025.26) bionic; urgency=medium

  * Master version: 4.15.0-1025.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Nov 2018 19:08:25 -0500

linux-signed-gcp (4.15.0-1024.25) bionic; urgency=medium

  * Master version: 4.15.0-1024.25

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Oct 2018 12:58:42 +0000

linux-signed-gcp (4.15.0-1023.24) bionic; urgency=medium

  * Master version: 4.15.0-1023.24

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 10 Oct 2018 14:15:02 +0000

linux-signed-gcp (4.15.0-1022.23) bionic; urgency=medium

  * Master version: 4.15.0-1022.23

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 19:05:10 +0200

linux-signed-gcp (4.15.0-1021.22) bionic; urgency=medium

  * Master version: 4.15.0-1021.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 11:50:16 +0200

linux-signed-gcp (4.15.0-1020.21) bionic; urgency=medium

  * Master version: 4.15.0-1020.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Sep 2018 16:08:29 -0400

linux-signed-gcp (4.15.0-1019.20) bionic; urgency=medium

  * Master version: 4.15.0-1019.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Aug 2018 00:31:06 -0400

linux-signed-gcp (4.15.0-1018.19) bionic; urgency=medium

  * Master version: 4.15.0-1018.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 01:53:32 -0400

linux-signed-gcp (4.15.0-1016.17) bionic; urgency=medium

  * Master version: 4.15.0-1016.17

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 09:49:21 +0200

linux-signed-gcp (4.15.0-1016.16) bionic; urgency=medium

  * Master version: 4.15.0-1016.16

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:44:02 +0200

linux-signed-gcp (4.15.0-1014.14) bionic; urgency=medium

  * Master version: 4.15.0-1014.14

 -- Andy Whitcroft <apw@canonical.com>  Thu, 19 Jul 2018 13:58:47 +0100
