## linux-signed-gcp-4.15 4.15.0-1072.82

=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1072.82) bionic; urgency=medium

  * Master version: 4.15.0-1072.82

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 20 May 2020 12:59:32 -0700
