## linux-signed-gcp-4.15 4.15.0-1077.87

=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1077.87) bionic; urgency=medium

  * Master version: 4.15.0-1077.87

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 18:01:22 +0200
