## linux-signed-gcp-4.15 4.15.0-1079.89

=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1079.89) bionic; urgency=medium

  * Master version: 4.15.0-1079.89

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:06:11 -0700

linux-signed-gcp-4.15 (4.15.0-1078.88) bionic; urgency=medium

  * Master version: 4.15.0-1078.88

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:17:17 -0700
