## linux-signed-gcp-4.15 4.15.0-1080.90

=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1080.90) bionic; urgency=medium

  * Master version: 4.15.0-1080.90

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 23:21:32 -0400
