=== debian/control ===
Source: linux-signed-gcp-4.15
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 sbsigntool [amd64],
Build-Depends-Arch:
 linux-headers-4.15.0-1080-gcp (>= 4.15.0-1080.90),
Standards-Version: 3.9.4

Package: linux-image-4.15.0-1080-gcp
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gcp (= 4.15.0-1080.90)
Description: Signed kernel image GCP
 A kernel image for GCP.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-4.15.0-1080-gcp-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-4.15.0-1080-gcp-dbgsym
Description: Signed kernel image GCP
 A link to the debugging symbols for the GCP signed kernel.
