## linux-signed-gcp-4.15 4.15.0-1082.93

=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1082.93) bionic; urgency=medium

  * Master version: 4.15.0-1082.93

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 03 Sep 2020 18:59:48 -0600

linux-signed-gcp-4.15 (4.15.0-1081.92) bionic; urgency=medium

  * Master version: 4.15.0-1081.92

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Aug 2020 00:06:36 -0400

linux-signed-gcp-4.15 (4.15.0-1081.91) bionic; urgency=medium

  * Master version: 4.15.0-1081.91

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Aug 2020 23:22:19 -0400
