## linux-signed-gcp-4.15 4.15.0-1085.96

=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1085.96) bionic; urgency=medium

  * Master version: 4.15.0-1085.96

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 21 Sep 2020 22:06:35 -0600

linux-signed-gcp-4.15 (4.15.0-1084.95) bionic; urgency=medium

  * Master version: 4.15.0-1084.95

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Sep 2020 22:01:46 -0600

linux-signed-gcp-4.15 (4.15.0-1083.94) bionic; urgency=medium

  * Master version: 4.15.0-1083.94

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 04 Sep 2020 18:27:32 -0400
