## linux-signed-gcp-4.15 4.15.0-1088.101

=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1088.101) bionic; urgency=medium

  * Master version: 4.15.0-1088.101

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Nov 2020 02:50:17 -0500

linux-signed-gcp-4.15 (4.15.0-1087.100) bionic; urgency=medium

  * Master version: 4.15.0-1087.100

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 17:38:58 +0200

linux-signed-gcp-4.15 (4.15.0-1086.98) bionic; urgency=medium

  * Master version: 4.15.0-1086.98

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 16:15:25 +0200
