## linux-signed-gcp-4.15 4.15.0-1152.168

=== debian/ancillary/linux-generate-gcp-4.15/debian/changelog ===
linux-generate-gcp-4.15 (4.15.0-1152.168) bionic; urgency=medium

  * Master version: 4.15.0-1152.168

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 23 Jun 2023 09:56:37 -0300

linux-generate-gcp-4.15 (4.15.0-1151.167) bionic; urgency=medium

  * Master version: 4.15.0-1151.167

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 May 2023 15:33:22 -0300
