=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1152.168) bionic; urgency=medium

  * Master version: 4.15.0-1152.168

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 23 Jun 2023 09:56:37 -0300

linux-signed-gcp-4.15 (4.15.0-1151.167) bionic; urgency=medium

  * Master version: 4.15.0-1151.167

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 May 2023 15:33:22 -0300

linux-signed-gcp-4.15 (4.15.0-1150.166) bionic; urgency=medium

  * Master version: 4.15.0-1150.166

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 30 Apr 2023 20:44:54 -0400

linux-signed-gcp-4.15 (4.15.0-1149.165) bionic; urgency=medium

  * Master version: 4.15.0-1149.165

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 17:44:50 -0300

linux-signed-gcp-4.15 (4.15.0-1148.164) bionic; urgency=medium

  * Master version: 4.15.0-1148.164

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 04:05:59 -0400

linux-signed-gcp-4.15 (4.15.0-1147.163) bionic; urgency=medium

  * Master version: 4.15.0-1147.163

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 08 Mar 2023 11:40:57 -0300

linux-signed-gcp-4.15 (4.15.0-1146.162) bionic; urgency=medium

  * Master version: 4.15.0-1146.162

  * Missing sbsigntool build-dependency (LP: #2004010)
    - [Packaging] Add sbsigntool build-dependcy on all arches

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 Feb 2023 01:35:25 -0500

linux-signed-gcp-4.15 (4.15.0-1145.161) bionic; urgency=medium

  * Master version: 4.15.0-1145.161

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 14:20:26 +0100

linux-signed-gcp-4.15 (4.15.0-1144.160) bionic; urgency=medium

  * Master version: 4.15.0-1144.160

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Jan 2023 05:52:53 -0500

linux-signed-gcp-4.15 (4.15.0-1143.159) bionic; urgency=medium

  * Master version: 4.15.0-1143.159

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 00:33:46 -0300

linux-signed-gcp-4.15 (4.15.0-1142.158) bionic; urgency=medium

  * Master version: 4.15.0-1142.158

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 05 Dec 2022 02:29:06 -0500

linux-signed-gcp-4.15 (4.15.0-1141.157) bionic; urgency=medium

  * Master version: 4.15.0-1141.157

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 16:32:26 -0300

linux-signed-gcp-4.15 (4.15.0-1138.154) bionic; urgency=medium

  * Master version: 4.15.0-1138.154

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Oct 2022 23:13:51 -0400

linux-signed-gcp-4.15 (4.15.0-1137.153) bionic; urgency=medium

  * Master version: 4.15.0-1137.153

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Oct 2022 23:15:22 -0400

linux-signed-gcp-4.15 (4.15.0-1136.152) bionic; urgency=medium

  * Master version: 4.15.0-1136.152

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Sep 2022 04:18:00 -0400

linux-signed-gcp-4.15 (4.15.0-1135.151) bionic; urgency=medium

  * Master version: 4.15.0-1135.151

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 22 Aug 2022 03:14:14 -0400

linux-signed-gcp-4.15 (4.15.0-1134.150) bionic; urgency=medium

  * Master version: 4.15.0-1134.150

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 11:53:06 -0300

linux-signed-gcp-4.15 (4.15.0-1133.149) bionic; urgency=medium

  * Master version: 4.15.0-1133.149

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 02 Aug 2022 02:56:37 -0400

linux-signed-gcp-4.15 (4.15.0-1132.148) bionic; urgency=medium

  * Master version: 4.15.0-1132.148

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 23 Jul 2022 03:55:08 -0400

linux-signed-gcp-4.15 (4.15.0-1131.147) bionic; urgency=medium

  * Master version: 4.15.0-1131.147

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Jul 2022 01:31:24 -0400

linux-signed-gcp-4.15 (4.15.0-1130.146) bionic; urgency=medium

  * Master version: 4.15.0-1130.146

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 19:11:27 -0300

linux-signed-gcp-4.15 (4.15.0-1127.142) bionic; urgency=medium

  * Master version: 4.15.0-1127.142

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 08:55:40 -0300

linux-signed-gcp-4.15 (4.15.0-1125.139) bionic; urgency=medium

  * Master version: 4.15.0-1125.139

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 May 2022 11:52:12 +0200

linux-signed-gcp-4.15 (4.15.0-1124.138) bionic; urgency=medium

  * Master version: 4.15.0-1124.138

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 19:05:08 -0400

linux-signed-gcp-4.15 (4.15.0-1123.137) bionic; urgency=medium

  * Master version: 4.15.0-1123.137

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 May 2022 22:34:10 -0400

linux-signed-gcp-4.15 (4.15.0-1122.136) bionic; urgency=medium

  * Master version: 4.15.0-1122.136

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 20 Apr 2022 07:53:57 -0400

linux-signed-gcp-4.15 (4.15.0-1121.135) bionic; urgency=medium


