=== debian/control ===
Source: linux-signed-gcp-4.15
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 sbsigntool,
Build-Depends-Arch:
 linux-image-unsigned-4.15.0-1152-gcp (= 4.15.0-1152.168) [amd64],
 linux-buildinfo-4.15.0-1152-gcp (= 4.15.0-1152.168) [amd64],
 linux-generate-gcp-4.15 (= 4.15.0-1152.168),
Standards-Version: 3.9.4

Package: linux-image-4.15.0-1152-gcp
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gcp-4.15 (= 4.15.0-1152.168)
Description: Signed kernel image gcp
 A kernel image for gcp.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-4.15.0-1152-gcp-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-4.15.0-1152-gcp-dbgsym
Description: Signed kernel image gcp
 A link to the debugging symbols for the gcp signed kernel.
