## linux-signed-gcp-4.15 4.15.0-1168.185

=== debian/ancillary/linux-generate-gcp-4.15/debian/changelog ===
linux-generate-gcp-4.15 (4.15.0-1168.185) bionic; urgency=medium

  * Main version: 4.15.0-1168.185

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 12 Nov 2024 16:02:14 +0100

linux-generate-gcp-4.15 (4.15.0-1167.184) bionic; urgency=medium

  * Main version: 4.15.0-1167.184

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 16:55:09 +0200
