=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1168.185) bionic; urgency=medium

  * Main version: 4.15.0-1168.185

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 12 Nov 2024 16:02:14 +0100

linux-signed-gcp-4.15 (4.15.0-1167.184) bionic; urgency=medium

  * Main version: 4.15.0-1167.184

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 16:55:09 +0200

linux-signed-gcp-4.15 (4.15.0-1166.183) bionic; urgency=medium

  * Main version: 4.15.0-1166.183

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 14:08:00 +0200

linux-signed-gcp-4.15 (4.15.0-1165.182) bionic; urgency=medium

  * Main version: 4.15.0-1165.182

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Fri, 16 Aug 2024 16:08:27 +0200

linux-signed-gcp-4.15 (4.15.0-1164.181) bionic; urgency=medium

  * Main version: 4.15.0-1164.181

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 12 Jul 2024 15:49:12 +0800

linux-signed-gcp-4.15 (4.15.0-1163.180) bionic; urgency=medium

  * Main version: 4.15.0-1163.180

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Fri, 14 Jun 2024 11:49:07 +1000

linux-signed-gcp-4.15 (4.15.0-1162.179) bionic; urgency=medium

  * Main version: 4.15.0-1162.179

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Fri, 03 May 2024 18:27:40 +0200

linux-signed-gcp-4.15 (4.15.0-1161.178) bionic; urgency=medium

  * Main version: 4.15.0-1161.178

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 05 Apr 2024 17:43:21 +0200

linux-signed-gcp-4.15 (4.15.0-1160.177) bionic; urgency=medium

  * Master version: 4.15.0-1160.177

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 14 Mar 2024 18:13:20 +0100

linux-signed-gcp-4.15 (4.15.0-1158.175) bionic; urgency=medium

  * Master version: 4.15.0-1158.175

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 18 Jan 2024 20:20:37 +0100

linux-signed-gcp-4.15 (4.15.0-1157.174) bionic; urgency=medium

  * Master version: 4.15.0-1157.174

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 14 Nov 2023 21:03:16 +0100

linux-signed-gcp-4.15 (4.15.0-1156.173) bionic; urgency=medium

  * Master version: 4.15.0-1156.173

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 10 Oct 2023 16:51:22 +0200

linux-signed-gcp-4.15 (4.15.0-1155.172) bionic; urgency=medium

  * Master version: 4.15.0-1155.172

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 09:05:55 -0300

linux-signed-gcp-4.15 (4.15.0-1154.171) bionic; urgency=medium

  * Master version: 4.15.0-1154.171

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 27 Aug 2023 19:07:04 -0400

linux-signed-gcp-4.15 (4.15.0-1153.170) bionic; urgency=medium

  * Master version: 4.15.0-1153.170

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Jul 2023 09:11:53 -0400

linux-signed-gcp-4.15 (4.15.0-1153.169) bionic; urgency=medium

  * Master version: 4.15.0-1153.169

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jul 2023 00:41:43 -0400
