## linux-signed-gcp-4.15 4.15.0-1173.190

=== debian/ancillary/linux-generate-gcp-4.15/debian/changelog ===
linux-generate-gcp-4.15 (4.15.0-1173.190) bionic; urgency=medium

  * Main version: 4.15.0-1173.190

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 17 Apr 2025 15:25:35 +0200

linux-generate-gcp-4.15 (4.15.0-1172.189) bionic; urgency=medium

  * Main version: 4.15.0-1172.189

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 20 Mar 2025 20:24:04 +0100
