=== debian/changelog ===
linux-signed-gcp-4.15 (4.15.0-1173.190) bionic; urgency=medium

  * Main version: 4.15.0-1173.190

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 17 Apr 2025 15:25:35 +0200

linux-signed-gcp-4.15 (4.15.0-1172.189) bionic; urgency=medium

  * Main version: 4.15.0-1172.189

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 20 Mar 2025 20:24:04 +0100

linux-signed-gcp-4.15 (4.15.0-1171.188) bionic; urgency=medium

  * Main version: 4.15.0-1171.188

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 20 Feb 2025 12:21:28 +0100

linux-signed-gcp-4.15 (4.15.0-1170.187) bionic; urgency=medium

  * Main version: 4.15.0-1170.187

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 20 Jan 2025 14:54:19 +0100

linux-signed-gcp-4.15 (4.15.0-1169.186) bionic; urgency=medium

  * Main version: 4.15.0-1169.186

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 04 Dec 2024 15:42:12 +0100
